add_live_service:
#主播-推荐袋添加商品-添加一个商品
  -
    case: "主播-推荐袋添加商品-添加一个商品"
    channel_id: ""#此字段取值直播开播接口的返参channel
    service_item_ids: "380519"
    version: "7.45.0"
    assert : 成功添加1件商品
    assert_message: ""

#主播-推荐袋添加商品-添加多个商品
  -
    case: "主播-推荐袋添加商品-添加多个商品"
    channel_id: ""#此字段取值直播开播接口的返参channel
    service_item_ids: "108278,578088,585823"
    version: "7.45.0"
    assert : 成功添加3件商品
    assert_message: ""